local fn = _gn(0x85a10ffd)
--- Sets whether or not ownership checks should be performed while trying to stow a carriable on a hunting wagon.
-- @param ignore true to let the local player stow carriables on any hunting wagon, false to use the default behaviour.
function Global.SetIgnoreVehicleOwnershipForStowing(ignore)
	return _in2(fn, ignore)
end
